Subject: mboned: FYI [[email-masked]: Approval to Post Version -00 Internet-Drafts for the 62nd IETF Meeting in Minneapolis, MN]

From: David Meyer <[email-masked]>
Date: Fri, 14 Jan 2005 08:05:11 -0800

----- Forwarded message from Internet-Drafts Administrator <[email-masked]> -----

>> From: Internet-Drafts Administrator <[email-masked]>
>> To: Working Group Chairs <[email-masked]>
>> Cc: 
>> Subject: Approval to Post Version -00 Internet-Drafts for the 62nd IETF
>> 	Meeting in Minneapolis, MN 
>> Date: Fri, 14 Jan 2005 09:56:39 -0500
>> 
>> Dear IETF Working Group Chairs:
>> 
>> In order to expedite the processing of the many version -00 I-Ds that 
>> the Secretariat  receives before an IETF meeting, we ask that you please 
>> notify the Secretariat prior to the initial submission cutoff date of all 
>> version -00 I-Ds that you expect to approve for posting as WG documents.  
>> Please send the filenames of your approved -00 I-Ds to [email-masked] 
>> by no later than five (5) business days prior to the cutoff date for -00 submissions, 
>> or by Monday, February 7th at 9:00 AM ET for the 62nd IETF Meeting. Please include 
>> the word "Approved I-Ds" in the "Subject" field. This procedure will help to ensure 
>> that version -00 I-Ds are posted in a timely manner, allowing more time for review 
>> by the public.
>> 
>> Thank you for your cooperation in this matter.
>> 
>> The Internet-Drafts Administrator
>> 
>> 

----- End forwarded message -----